Jump to content

amagro

Member
  • Content Count

    82
  • Joined

  • Last visited

Community Reputation

3 Neutral

Personal Information

  • Field of Work
    R&D / Exploration
  • Country
    PT
  • 3D printer
    Other

Recent Profile Visitors

1,092 profile views
  1. https://github.com/Ultimaker/Cura/issues/4630
  2. Hello @smartvionics I'm working with Cura for a biological project and I'm was also suffering with the issue of the single wall with only one move, till I found this post. Because i'm working with high fluidics materials, long travel moves could result in oozing material, so maybe you could help me on this. For simple tests I pretend to only print some lines, like on the below image. The problem is after finish print one line the extruder will return to the initial point in order to pass to the next line, is there any way to the extruder pass directly to the next nearest line? red arrows: extrusion direction. blue arrows: travel moves. green arrows: desired extrusion and travel moves. Thanks again 😉
  3. I think that is what most of the people do. This is my suggestion for the new interface.
  4. Here's the log file. cura_log_monitor_crash.zip BTW, the Show Configuration Folder is not opening, I went manually to the Cura AppData folder.
  5. After config an Octoprint connection with a printer, cannot open anymore the "Monitor" page, Cura instantly crashes. Is there any log file that I can send for debugging? Also happens with 3.4.1.
  6. Hello, Is there any way to save the standard post processing plugins, with the plugin state, in a Cura Project? Thanks
  7. A workaround for your first problem: https://github.com/Ultimaker/Cura/issues/3451
  8. I'm also had for two times this issue only with long prints. On the bigger gcode that I send, the stop printing happens between the 174 and 178 mm. It's very inconsistent since I had a lot of smal printers without any problems. Tks Cura 3.4.1 Fail Print.zip
  9. Hello @smartavionics. With friends help I finally had the Cura with you modifications working on Linux. If you like you could share your Cura archives with your last "Combing" work. Thanks
  10. Hello @smartavionics, I'm having some issues opening the Cura.sh file, this are the erros: _________________________________________________________________________________________________________________ beei@beei-VirtualBox:~$ cd Desktop/cura/bin/ beei@beei-VirtualBox:~/Desktop/cura/bin$ ./cura.sh Error in sys.excepthook: Traceback (most recent call last): File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/core/__init__.py", line 16, in <module> from . import multiarray ImportError: libgfortran.so.3: cannot open shared object file: No such file or directory During handling of the above exception, another exception occurred: Traceback (most recent call last): File "<frozen importlib._bootstrap>", line 969, in _find_and_load File "<frozen importlib._bootstrap>", line 958, in _find_and_load_unlocked File "<frozen importlib._bootstrap>", line 673, in _load_unlocked File "<frozen importlib._bootstrap_external>", line 665, in exec_module File "<frozen importlib._bootstrap>", line 222, in _call_with_frames_removed File "/home/beei/Desktop/cura/lib/python3/dist-packages/cura/CrashHandler.py", line 21, in <module> from UM.Application import Application File "/home/beei/Desktop/cura/lib/python3/dist-packages/UM/Application.py", line 9, in <module> from UM.Controller import Controller File "/home/beei/Desktop/cura/lib/python3/dist-packages/UM/Controller.py", line 3, in <module> from UM.Scene.Scene import Scene File "/home/beei/Desktop/cura/lib/python3/dist-packages/UM/Scene/Scene.py", line 13, in <module> from UM.Mesh.ReadMeshJob import ReadMeshJob # To reload a mesh when its file was changed. File "/home/beei/Desktop/cura/lib/python3/dist-packages/UM/Mesh/ReadMeshJob.py", line 5, in <module> from UM.Math.Vector import Vector File "/home/beei/Desktop/cura/lib/python3/dist-packages/UM/Math/Vector.py", line 4, in <module> import numpy File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/__init__.py", line 142, in <module> from . import add_newdocs File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/add_newdocs.py", line 13, in <module> from numpy.lib import add_newdoc File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/lib/__init__.py", line 8, in <module> from .type_check import * File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/lib/type_check.py", line 11, in <module> import numpy.core.numeric as _nx File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/core/__init__.py", line 26, in <module> raise ImportError(msg) ImportError: Importing the multiarray numpy extension module failed. Most likely you are trying to import a failed build of numpy. If you're working with a numpy git repo, try `git clean -xdf` (removes all files not under version control). Otherwise reinstall numpy. Original error was: libgfortran.so.3: cannot open shared object file: No such file or directory Original exception was: Traceback (most recent call last): File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/core/__init__.py", line 16, in <module> from . import multiarray ImportError: libgfortran.so.3: cannot open shared object file: No such file or directory During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/beei/Desktop/cura/bin/cura", line 134, in <module> from cura.CuraApplication import CuraApplication File "/home/beei/Desktop/cura/lib/python3/dist-packages/cura/CuraApplication.py", line 10, in <module> import numpy File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/__init__.py", line 142, in <module> from . import add_newdocs File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/add_newdocs.py", line 13, in <module> from numpy.lib import add_newdoc File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/lib/__init__.py", line 8, in <module> from .type_check import * File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/lib/type_check.py", line 11, in <module> import numpy.core.numeric as _nx File "/home/beei/Desktop/cura/lib/python3.5/site-packages/numpy/core/__init__.py", line 26, in <module> raise ImportError(msg) ImportError: Importing the multiarray numpy extension module failed. Most likely you are trying to import a failed build of numpy. If you're working with a numpy git repo, try `git clean -xdf` (removes all files not under version control). Otherwise reinstall numpy. Original error was: libgfortran.so.3: cannot open shared object file: No such file or directory _____________________________________________________________________________________________________________________ Since I don't have enough knowledge to solve this error, could you please generate another gcode but now for a different printer? I send you the Cura project with the stl and the 3D printer. marcador_1.0.curaproject.3mf.zip Thank you very much.
  11. Thanks again @smartavionics, I will print the gcode that you send me. So if you can, please send me the Linux archive with your Cura changes.
  12. Hello @smartavionics, Thanks for your prontitude on solving this issue. This model is for a school project and I needed to print some of them till the end of this week. Is there any chance you could send me the Cura executable with your changes? Thanks
  13. Hello @smartavionics, Here is the project. MM_combo.curaproject.3mf.zip
  14. Is Combing really working? why all those straight travel movements between the hexagons? And please optimize the toolpath generator, this is a big mess on a simple print as you can see on the image below. Thanks
×
×
  • Create New...

Important Information

Welcome to the Ultimaker Community of 3D printing experts. Visit the following links to read more about our Terms of Use or our Privacy Policy. Thank you!